Session.h File Reference
`#include "SessionState.h"`
`#include "TimeRange.h"`
`#include "SessionID.h"`
`#include "Responder.h"`
`#include "Fields.h"`
`#include "DataDictionaryProvider.h"`
`#include "Application.h"`
`#include "Mutex.h"`
`#include "Log.h"`
`#include <utility>`
`#include <map>`
`#include <queue>`
Include dependency graph for Session.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::Session
| Maintains the state and implements the logic of a FIX session. More...

## Namespaces

| FIX